<?php
$strTableName="senuc_coordenador_regional";
$_SESSION["OwnerID"] = $_SESSION["_".$strTableName."_OwnerID"];

$strOriginalTableName="senuc_coordenador";

$gstrOrderBy="ORDER BY senuc_coordenador.ativo DESC, senuc_coordenador.ingresso_nucleo DESC";
if(strlen($gstrOrderBy) && strtolower(substr($gstrOrderBy,0,8))!="order by")
	$gstrOrderBy="order by ".$gstrOrderBy;

// alias for 'SQLQuery' object
$gSettings = new ProjectSettings("senuc_coordenador_regional");
$gQuery = $gSettings->getSQLQuery();
$eventObj = &$tableEvents["senuc_coordenador_regional"];

$reportCaseSensitiveGroupFields = false;

$gstrSQL = $gQuery->gSQLWhere("");

?>